#!/usr/bin/env node
import fs from 'fs'
import path from 'path'
import inquirer from 'inquirer'
import { input, checkbox } from '@inquirer/prompts'

const name = await input({
    message: 'What is your name?',
    initial: 'John Doe'
})
const items = await checkbox({
    message: 'Select toppings',
    choices: ['foo', 'bar', 'baz']
})
console.log(`Hello ${name}!`)
